# Background

This sample is following youtube channel - WebDevSimplified, following the tutorial to achieve the final outcome and also add some images from web for testing the unknown detection

# Reference 

https://www.youtube.com/watch?v=CVClHLwv-4I&ab_channel=WebDevSimplified
https://www.youtube.com/watch?v=AZ4PdALMqx0&ab_channel=WebDevSimplified